Version: net-proxy/ufdbguard 1.32.4:0

Depends On: app-arch/bzip2 dev-libs/openssl:0= net-misc/wget sys-devel/bison sys-devel/flex

USE Flags:doc +httpd

1.32.4
"~amd64 ~x86"
comments powered by Disqus